Debian Bug report logs - #724981
ITA: spotlighter -- gtk interface to make annotations on the screen

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Mon, 30 Sep 2013 07:42:06 UTC

Owned by: Andrea Colangelo <warp10@debian.org>

Severity: normal

Fixed in version spotlighter/0.3-1

Done: Andrea Colangelo <warp10@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, karolina@resenje.org, wnpp@debian.org:
Bug#724981; Package wnpp. (Mon, 30 Sep 2013 07:42:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to karolina@resenje.org, wnpp@debian.org. (Mon, 30 Sep 2013 07:42:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: spotlighter -- gtk interface to make annotations on the screen
Date: Mon, 30 Sep 2013 09:35:44 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of spotlighter, Karolina Kalic <karolina@resenje.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: spotlighter
Binary: spotlighter
Version: 0.1-1
Maintainer: Karolina Kalic <karolina@resenje.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, intltool, pkg-config, libgtk2.0-dev
Architecture: any
Standards-Version: 3.9.2
Format: 3.0 (quilt)
Files:
 580e84082cf5b912447c26300bd6aa4a 1090 spotlighter_0.1-1.dsc
 1b13b342613a0769c76fe9ef09f4a5f4 331020 spotlighter_0.1.orig.tar.gz
 232467299e8767ab7f50d3de769e6c38 4667 spotlighter_0.1-1.debian.tar.gz
Checksums-Sha1:
 c93957f6e10073334ac7323f0a49fae9d0ca800e 1090 spotlighter_0.1-1.dsc
 17c5bd6cd7b722ecc4b49d2400c3b0dec80a846c 331020 spotlighter_0.1.orig.tar.gz
 873c3856fac27ecb4804477c561b50095550dcba 4667 spotlighter_0.1-1.debian.tar.gz
Checksums-Sha256:
 2fbabe9d2904f27712418c43ab099ba191076de0ef0487efd50aabc9ebd32ab2 1090 spotlighter_0.1-1.dsc
 80e1db22164edefd0251caf376a6ce0e0c5bd6d3cf0fd9ca4f1675e612ba9ec5 331020 spotlighter_0.1.orig.tar.gz
 6db953d0e8a53185cee9761e3540ccb64b37c8e07b7e6bc0201adcc37ee8ed84 4667 spotlighter_0.1-1.debian.tar.gz
Homepage: http://code.google.com/p/ardesia/
Directory: pool/main/s/spotlighter
Priority: source
Section: misc

Package: spotlighter
Version: 0.1-1
Installed-Size: 124
Maintainer: Karolina Kalic <karolina@resenje.org>
Architecture: armel
Depends: libc6 (>= 2.7), libcairo2 (>= 1.2.4), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.12.0)
Description-en: gtk interface to make annotations on the screen
 Spotlighter is a tool that shows a movable and resizable spotlight
 on the desktop screen. This is especially useful when making presentations,
 to highlight point of interest.
 .
 Spotlighter is XInput-Aware,
 so you can use it with a graphic tablet or a whiteboard.
 .
 This program has been implemented for educational purposes.
Description-md5: 2f9caa36850c2f516c7ffba4b48df879
Homepage: http://code.google.com/p/ardesia/
Tag: implemented-in::c, interface::x11, office::presentation, role::program,
 uitoolkit::gtk, x11::application
Section: misc
Priority: extra
Filename: pool/main/s/spotlighter/spotlighter_0.1-1_armel.deb
Size: 15364
MD5sum: 38c36919683a201498c372888289e79c
SHA1: 4227a76815d7d7f71f1ca934480022b2305dc684
SHA256: 2a1f362f1a780126f29992a00c01c252c7d614ce0e26fc64461b186956e1e0b5


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: spotlighter -- gtk interface to make annotations on the screen' from 'O: spotlighter -- gtk interface to make annotations on the screen' Request was from Andrea Colangelo <warp10@debian.org> to control@bugs.debian.org. (Fri, 06 Dec 2013 18:39:10 GMT) Full text and rfc822 format available.

Owner recorded as Andrea Colangelo <warp10@debian.org>. Request was from Andrea Colangelo <warp10@debian.org> to control@bugs.debian.org. (Fri, 06 Dec 2013 18:39:12 GMT) Full text and rfc822 format available.

Reply sent to Andrea Colangelo <warp10@debian.org>:
You have taken responsibility. (Sat, 14 Dec 2013 11:27:17 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Sat, 14 Dec 2013 11:27:17 GMT) Full text and rfc822 format available.

Message #14 received at 724981-close@bugs.debian.org (full text, mbox):

From: Andrea Colangelo <warp10@debian.org>
To: 724981-close@bugs.debian.org
Subject: Bug#724981: fixed in spotlighter 0.3-1
Date: Sat, 14 Dec 2013 11:22:21 +0000
Source: spotlighter
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
spotlighter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724981@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrea Colangelo <warp10@debian.org> (supplier of updated spotlighter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 14 Dec 2013 10:41:15 +0100
Source: spotlighter
Binary: spotlighter
Architecture: source amd64
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: Andrea Colangelo <warp10@debian.org>
Changed-By: Andrea Colangelo <warp10@debian.org>
Description: 
 spotlighter - gtk interface to make annotations on the screen
Closes: 685911 722837 724981 727974
Changes: 
 spotlighter (0.3-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #685911)
   * New maintainer. (Closes: #724981)
   * Bump to debhelper 9.
   * debian/rules:
     + let dpkg-buildflags set LDFLAGS.
     + build --with autotools_dev. (Closes: #727974)
   * debian/spotlighter.1: remove, now installed upstream.
   * debian/spotlighter.manpages: remove, now useless.
   * debian/patches/*: refresh.
   * debian/patches/01_01_ftbfs_mips.patch: add to fix FTBFS on mips*.
     (Closes: #722837)
   * debian/control:
     + bump build-dep to libgtk-3-dev.
     + Bump Standars-Version to 3.9.5. No changes required.
     + Add Vcs-* tags.
   * debian/copyright: update.
Checksums-Sha1: 
 7609b20cd5f9242334d5ba5ccbcb4c9b9696b09c 1906 spotlighter_0.3-1.dsc
 1387c8c433e174e618b449d73aa474065f057ce0 432482 spotlighter_0.3.orig.tar.gz
 6b75c2087772bd0f19dbc1b8af5811528b1506e9 4004 spotlighter_0.3-1.debian.tar.gz
 dce73d873025123c143b95632a52f01680bc4c8b 30088 spotlighter_0.3-1_amd64.deb
Checksums-Sha256: 
 616bb57ded781df4fe6104a847fda79b3ea71fee339b2cbde939bb1620057ba4 1906 spotlighter_0.3-1.dsc
 a40062230ec66b5312d59c84a26a1a183f7bd5b02dfd9ddbc98189466dcfa92b 432482 spotlighter_0.3.orig.tar.gz
 3d1725c776a4a58672e73f2c9aee70067b6dde9e3ab060a7da11ea9a6e7158d8 4004 spotlighter_0.3-1.debian.tar.gz
 d6a7abeec91106617444b57e45c6487bf3a1da16e0ed0e6001d9b8726fd22d89 30088 spotlighter_0.3-1_amd64.deb
Files: 
 0ba16eb089a9ab5145076feee45df2a6 1906 misc extra spotlighter_0.3-1.dsc
 e3b4299705caf6eef33142162af4cd5a 432482 misc extra spotlighter_0.3.orig.tar.gz
 479d1566be043fa7b6eaa29f54154dc3 4004 misc extra spotlighter_0.3-1.debian.tar.gz
 e0788c0d058d30d70652870d078a8bc9 30088 misc extra spotlighter_0.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSrCi3AAoJECcT5nkIRlGvwJcP/2M1uCncYySJ+Mba0Ex5E3tx
rhuBzbCV9cgyIH/u0YsiykErxjVnATCiEAMBfA4gI9mP6TkP7vzOC7vOSf5jkhps
S84jJqO7l2mcWuWEfsRVhAtiOQQoCOUaPaI7J4+2sICLlXuEPniN+Os8DEBoTS3z
uqN82dm3+GmKHmnNUEerXDbpOTnn1o7ObXIaTES2mN9oPO7CgWXz4yOU2U2Q/Ea8
liyeSKmR5tBDG+v/hHYRb4wmhigRnCrpzNXYKPs7Ri3S4CaCybV4EPSOaOdSkPr+
f4LuTHJZaYRcCtVgoooRYvpFUCkJSYkvKDfaPfByGjtzcgW4xn9hgF7+CyTlgnak
Y689FgZahl7CF1CFZ318swWlQaevWOa+8CN9IHDRfq9KjVChsTKsKA6vKtYu5QMQ
cE829Gb3Y2Pdr/dWLY+vzA8a5G05Sh6qpBUoXK55sqjFrfiWH1rwUP38zIgVw1Tk
3qrya71OBD977qHxVpW/h+UXIF16EJa3uNiq3HR06ICcpJHQK1LqRY4wTTRiNtF3
VCkyAXqmnds3PWMzofGZlIjAmeKi2GBv/HRJvl/3z0zI8UC3ZpJ6CUA4BTKBuk0X
wrUKdzxLau/BznIyJaCk+zDfttM07xj2hYB7GRlHJ5pRgKqMKx/8CWCg2WySMjXp
4TwqKOT0WZFC6y6nyXpw
=hFne
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 Jan 2014 07:32:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:02:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.